#app-bar-header {
    /* padding: .2rem .8rem; */
    width: 100%;
    /* position: fixed; */
    box-shadow: 0 1px 10px 0px rgba(0,0,0,0.3);
    z-index: 10;
}
.p-2 {
    padding: .5rem!important;
}
#app-bar-header .app-bar-logo-left {
    width: 100px !important;
    margin-left: 4%;
    padding: 0px !important;
}

header .col-md-6 nav {
    margin-top: 35px !important;
}

.title-text-dark {
    color: #000000;
    padding: 30px 0px 8px 30px;
    font-size: 20px;
    font-weight: bolder;
}
.text-dark {
    color: #343a40!important;
}
.title-text-dark {
    color: #000000;
    padding: 30px 0px 8px 30px;
    font-size: 20px;
    font-weight: bolder;
}
.loan-for-image {
    width: 70%;
    margin-left: 40px;
    margin-top: 10px;
}
.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.p-md-5 {
    padding: 3rem!important;
}
.bg-light {
    background-color: #f8f9fa!important;
}

.title-text-dark-signIn {
    color: #000000;
    padding: 20px 0px 8px 30px;
    font-size: 23px;
    font-weight: bolder;
}

.row.login-row-style.bg-light {
   padding-top: 50px;
    padding-bottom: 40px;
}

ol.text-dark.pl-md-5.ol li {
    margin-left: 30px;
    margin-bottom: 12px;
}

ul li i.fa.fa-circle {
    font-size: 10px;
    color: #54b2ab;
    margin-right: 5px;
}

ul.text-dark.ul li {
    text-decoration: none;
    margin-bottom: 10px;
    list-style: none;
}
.login-card-1 p.text-dark.pl-md-5.ol {
    margin-left: 46px;
    width: 80%;
}

form.additionl-form {
    padding: 0px 30px;
}

.additionl-form .form-group {
    margin-bottom: 5px !important;
	height: 65px !important;
}

.additionl-form .form-group label {
    display: inline-block;
    margin-bottom: 5px !important;
	font-size: 14px;
	   font-weight: 500;

}

.additionl-form .form-control {
    height: 34px;
}

.additionl-form  .btn-primary {
    color: #fff;
    background-color: #54b2ab;
    border-color: #54b2ab;
    width: 100%;
    margin-top: 12px;
    margin-bottom: 30px;
}
.radio-group button#male {
    width: 50%;
	border-radius: 5px;
}
.radio-group button#female {
    width: 47%;
    border-radius: 5px;
}

.information-section {
    margin: 40px 120px;
}
.utilityText ul li {
    list-style: none;
}

.utilityText ul {
    padding-left: 10px;
}
ul.text-dark.ul {
    width: 270px;
}

.utilityText ul li i.fa.fa-check {
    color: #54b2ab;
}
.information-section figure img {
    border-style: none;
    width: 301px;
    text-align: left;
}

.information-section .utilityText {
    margin-top: 51px;
}

.footer-content {
    padding: 30px 0px 20px 50px;
}

.footer-content .para-steps {
    padding: 0 !important;
}
.footer-content ul li {
    list-style: none;
    font-size: 14px;
    color: #8c9baa;
    line-height: 30px;
}

.footer-content ul li  a {
    text-decoration: none !important;
    color: inherit;
}

.col-md-4.col-sm-4.pl-md-4.footer-content {
    float: left !important;
}

button.btn.btn-primary:hover {
    color: #fff;
    background-color: #54b2ab;
    border-color: #54b2ab;
    width: 100%;
    margin-top: 12px;
    margin-bottom: 30px;
} 

.form-control:focus {
    color: #495057;
    background-color: #fff !important;
    border-color: #54b2ab !important;
    outline: 0;
    box-shadow: 0 0 0 0.1rem #54b2ab !important;
}

header .headermain {
    width: 100%;
}

.navigation li {
    list-style: none;
    /* float: left; */
    display: inline-block;
    padding: 1px 20px;
}

.navigation li a {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}

.navigation li a:hover{
	 color: red;
    text-decoration: none;
    background-color: transparent;
}

#ContactUs_msg .message{
    padding: 11px;
    border: 2px solid red;
    color: red;
    background-color: #54b2ab2e;
}
#ContactUs_msg .messagesusess{
	
	padding: 11px;
    border: 2px solid #79d695;
    color: #79d695;
    background-color: #0fff0b26;
}

span.requirede {
    color: red;
    font-size: 18px;
}



input#sendotp {
    margin-top: 4px;
}

h2.sitename {
    text-align: center;;
    margin-top: 25px;
    margin-left: 16px;
    text-decoration: none;
    color: #54b2ab;
	font-size: 40px !important;
    font-weight: 600;
    font-family: -webkit-pictograph;
}


/*carousal css*/

 .brands {
     width: 100%;
     padding-top: 20px;
     padding-bottom: 20px
 }

 .brands_slider_container {
     /* height: 130px; */
     border: solid 1px #e8e8e8;
     box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
     padding-left: 20px;
     padding-right: 20px;
 }

 .brands_slider {
     height: 100%;
     margin-top: 0px
 }

 .brands_item {
     height: 100%
 }

 .brands_item img {
     max-width: 100%
 }

 .brands_nav {
     position: absolute;
     top: 50%;
     -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     -o-transform: translateY(-50%);
     transform: translateY(-50%);
     padding: 5px;
     cursor: pointer
 }

 .brands_nav i {
     color: #e5e5e5;
     -webkit-transition: all 200ms ease;
     -moz-transition: all 200ms ease;
     -ms-transition: all 200ms ease;
     -o-transition: all 200ms ease;
     transition: all 200ms ease
 }

 .brands_nav:hover i {
     color: #676767
 }

 .brands_prev {
     left: 40px
 }

 .brands_next {
     right: 40px
 }
 
 .heading_oartner {
    text-align: center;
    width: 100%;
    padding-bottom: 30px;
    color: #54b2ab;
}
/*carousal css*/

.Aboutusimg {
    padding-top: 90px;
    width: 80%;
    margin: 0px auto;
    display: table;
}

.main.Aboutus .row .col-sm-12 h2 {
    padding-top: 20px;
	color: #54b2ab;
}

.bg-light .row.justify-content-center.bg-dark {
    margin: 0px !important;
}

ul.text-dark.ul {
    padding-left: 25px !important;
}

header  ul.header_contact {
    padding-left: 0px;
    padding-top: 20px;
}

header ul.header_contact li {
    list-style: none;
    display: inline;
    /* width: 210px !important; */
    padding: 0 5px;
}

header ul.header_contact li i {
    color: #54b2ab;
}
.owl-carousel .owl-item img {
    display: block;
    width: 70% !important;
}

.login-card-1 {
    padding-left: 50px;
    padding-right: 50px;
}

.app-bar-header .col-md-2.right_sidebar {
    padding: 0px;
}
@media screen and (max-width: 767px) {
  header .row.headermain .col-md-1 {
    width: 100px;
    float: left;
}

header .row.headermain .col-md-3 h2.sitename {
    text-align: center;
    margin-top: 25px;
    margin-left: 0px;
    text-decoration: none;
    color: #54b2ab;
    font-size: 27px !important;
    font-weight: 600;
    font-family: -webkit-pictograph;
}

header .col-md-3 {
    width: 187px;
    font-size: 12px !important;
}

header .col-md-6 nav {
    margin-top: 0px !important;
}

ul.header_contact {
    display: none;
}

.login-card-1 {
    padding-left: 0px;
    padding-right: 0px; 
    /* margin-top: 40px; */
}

.login-card-2.bg-light {
    margin: 0px auto !important;
    display: table !important;
}

.information-section {
    margin: 0px !important;
	    padding-left: 41px;
    padding-right: 40px;
}
}

.main.privacy_and_policy h1 {
    text-align: center;
    color: #ff6911;
	    padding: 10px;
}

.main.term_and_condition h1 {
    text-align: center;
    color: #ff6911;
	    padding: 10px;
}

.main.term_and_condition h2 {
    color: #000000a6;
}

.main.privacy_and_policy h2 {
     color: #000000a6;
}
#app-bar-header .app-bar-logo-left{
    width: 311px !important;
}

.main.term_and_condition h1, .main.privacy_and_policy h1, .navigation li a:hover{
    color: #54b2ab;
}

.collapse:not(.in) {
    display: none !important;
}
.collapse.in {
    display: block !important;
}
.mobile-navbar li{
    width:100%;
    text-align: center;
}
.owl-carousel .owl-item img.slideattachment {
    width: 100% !important;
}
.sticky-top{
    position: fixed !important;
    width: 100%;
}
.sticky-top #app-bar-header{
    background: #0000008f !important;
}
.navigation li a{
    color: #fff !important;
    font-weight: bold !important;
}
.header-top-section{
    background: #ffffffcf;
}
.sticky-top .row.w-100{
    margin: 0;
}
.sticky-top.srolledhead #app-bar-header {
    background: #111111d9 !important;
}
@media(max-width: 720px){
    body{
        margin-top: 80px !important;
    }
    .contactactionphone{
        display: block !important;
    }
    .contactactionphone {
        text-align: center;
        margin-bottom: 10px;
    }
    a.contactactionphonelink {
        color: #65d8d0;
        font-weight: bold;
        font-size: 23px;
    }
}
#app-bar-header .app-bar-logo-left {
    width: 130px !important;
}

.sticky-top #app-bar-header {
    background: #0a0a08 !important;
}


.whatsapp_icon img {
    height: 75px;
    width: auto;
    margin: 0 5px 5px 0;
}
.whatsapp_icon {
    position: fixed;
    bottom: 52px;
    right: 82px;
    z-index: 9999;
}



.whatsapp_icon1 img {
    height: 75px;
    width: auto;
    margin: 0 5px 5px 0;
}
.whatsapp_icon1 {
    position: fixed;
    bottom: 10px;
    left: 15px;
    z-index: 9999;
}